data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36014'
    streetAddress: Україна, 36014, Полтавська обл., місто Полтава, ВУЛИЦЯ ЗИГІНА ,
      будинок 32-А
  founders:
  - name: ПОСТАНОВА КАБІНЕТУ МІНІСТРІВ УКРАЇНИ  №834 ВІД 13.10.2015
    role: 4
    role_text: засновник
  identification:
    id: '40109042'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ПОЛТАВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАСНОВНИК,ВИКОНАВЧИЙ-НАЧАЛЬНИК
  name: УПО ПОЛТАВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 57e11203878043fe9d9dbec8a57f8cd4
  sourceDate: '2022-09-23T11:07:59+00:00'
  sourceRequests:
  - req-4da6c716-d37b-4b23-b09d-3ca268d7f28b
  version: 2.0.0
